
Lookup Editor - Bug #1456

Lookup editor doesn't allow you to edit a blank lookup file

09/02/2016 06:54 PM - Luke Murphey

Status: Closed Start date: 09/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3.2   

Description

History

#1 - 09/03/2016 12:15 AM - Luke Murphey

- Target version set to 2.3.2

#2 - 09/03/2016 12:17 AM - Luke Murphey

An empty lookup causes the following error:

LookupEditView.js:6 JSON of lookup table could not be loaded (got an empty value)

#3 - 09/03/2016 05:18 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
